<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/acc35ad0-4cae-4f7c-9268-daddbf742935.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Jacques Burgeat 

<p>
Marie Louis Jacques Burgeat était un résistant français né à Silivri en Turquie le 5 mai 1913. 

<p>
De religion catholique et arméniens, 
<span class="LO p35 p37 C2_Arriving-Cotheme_Killing-Result " onMouseOver="changeClass('p35 p37', true)" onMouseOut="changeClass('p35 p37', false)">&nbsp;<span class="subb">Killing-Result:35|Arriving-Cotheme:37</span>&nbsp;sa</span>
<span class="LO p35 p37 C2_Arriving-Cotheme_Killing-Result " onMouseOver="changeClass('p35 p37', true)" onMouseOut="changeClass('p35 p37', false)">famille</span>
<span class="LO p35 Killing-Result " onMouseOver="changeClass('p35', true)" onMouseOut="changeClass('p35', false)">fuit</span>
<span class="LO p35 Killing-Killer " onMouseOver="changeClass('p35', true)" onMouseOut="changeClass('p35', false)">&nbsp;<span class="subb">Killing-Killer:35</span>&nbsp;l'</span>
<span class="LO p35 Killing-Killer " onMouseOver="changeClass('p35', true)" onMouseOut="changeClass('p35', false)">Empire</span>
<span class="LO p35 Killing-Killer " onMouseOver="changeClass('p35', true)" onMouseOut="changeClass('p35', false)">Ottoman</span>pour éviter le 
<span class="LO p35 Killing-TARGET LU" onMouseOver="changeClass('p35', true)" onMouseOut="changeClass('p35', false)">génocide</span><a id="p35"></a><span class="LO p35 Killing-TARGET" onMouseOver="changeClass('p35', true)" onMouseOut="changeClass('p35', false)"> <sub>Killing:35</sub> </span>et 
<span class="LO p37 Arriving-TARGET LU" onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">arrive</span><a id="p37"></a><span class="LO p37 Arriving-TARGET" onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)"> <sub>Arriving:37</sub> </span>
<span class="LO p37 Arriving-Goal " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">&nbsp;<span class="subb">Arriving-Goal:37</span>&nbsp;en</span>
<span class="LO p37 Arriving-Goal " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">France</span>
<span class="LO p37 Arriving-Time " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">&nbsp;<span class="subb">Arriving-Time:37</span>&nbsp;en</span>
<span class="LO p37 Arriving-Time " onMouseOver="changeClass('p37', true)" onMouseOut="changeClass('p37', false)">1915</span>. 

<p>
Pour faciliter leur intégration, sa famille francise leur nom de " Burguet " en " Burgeat ". 

<p>
Quand éclate la Seconde Guerre mondiale, il rejoint l' Angleterre et s' engage dans les Forces françaises libres après l' appel du Général de Gaulle du 18 juin 1940. 

<p>

<span class="LO p103 Participation-Participant1 " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">&nbsp;<span class="subb">Participation-Participant1:103</span>&nbsp;Il</span>prît part à plusieurs missions en France occupée puis 
<span class="LO p103 Participation-TARGET LU" onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">participa</span><a id="p103"></a><span class="LO p103 Participation-TARGET" onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)"> <sub>Participation:103</sub> </span>
<span class="LO p103 Participation-Event " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">&nbsp;<span class="subb">Participation-Event:103</span>&nbsp;à</span>
<span class="LO p103 Participation-Event " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">la</span>
<span class="LO p103 Participation-Event " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">Bataille</span>
<span class="LO p103 Participation-Event " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">de</span>
<span class="LO p103 Participation-Event " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">Normandie</span>et 
<span class="LO p103 Participation-Event " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">&nbsp;<span class="subb">Participation-Event:103</span>&nbsp;à</span>
<span class="LO p103 Participation-Event " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">la</span>
<span class="LO p103 Participation-Event " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">Bataille</span>
<span class="LO p103 Participation-Event " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">de</span>
<span class="LO p103 Participation-Event " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">Paris</span>. 

<p>
Ses différentes actions lui valurent d' être décoré de la Médaille de la Résistance ainsi que de la Croix de guerre 1939 - 1945. 

<p>
Il s' éteint le 26 janvier 1986 à l' âge de 73 ans. 

<p>
Première Guerre mondiale 

<p>
Jacques Burgeat 

<p>
Marie Louis Jacques Burgeat était un résistant français né à Silivri en Turquie le 5 mai 1913. 

<p>
De religion catholique et arméniens, 
<span class="LO p193 p195 C2_Arriving-Cotheme_Killing-Result " onMouseOver="changeClass('p193 p195', true)" onMouseOut="changeClass('p193 p195', false)">&nbsp;<span class="subb">Killing-Result:193|Arriving-Cotheme:195</span>&nbsp;sa</span>
<span class="LO p193 p195 C2_Arriving-Cotheme_Killing-Result " onMouseOver="changeClass('p193 p195', true)" onMouseOut="changeClass('p193 p195', false)">famille</span>
<span class="LO p193 Killing-Result " onMouseOver="changeClass('p193', true)" onMouseOut="changeClass('p193', false)">fuit</span>
<span class="LO p193 Killing-Killer " onMouseOver="changeClass('p193', true)" onMouseOut="changeClass('p193', false)">&nbsp;<span class="subb">Killing-Killer:193</span>&nbsp;l'</span>
<span class="LO p193 Killing-Killer " onMouseOver="changeClass('p193', true)" onMouseOut="changeClass('p193', false)">Empire</span>
<span class="LO p193 Killing-Killer " onMouseOver="changeClass('p193', true)" onMouseOut="changeClass('p193', false)">Ottoman</span>pour éviter le 
<span class="LO p193 Killing-TARGET LU" onMouseOver="changeClass('p193', true)" onMouseOut="changeClass('p193', false)">génocide</span><a id="p193"></a><span class="LO p193 Killing-TARGET" onMouseOver="changeClass('p193', true)" onMouseOut="changeClass('p193', false)"> <sub>Killing:193</sub> </span>et 
<span class="LO p195 Arriving-TARGET LU" onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">arrive</span><a id="p195"></a><span class="LO p195 Arriving-TARGET" onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)"> <sub>Arriving:195</sub> </span>
<span class="LO p195 Arriving-Goal " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">&nbsp;<span class="subb">Arriving-Goal:195</span>&nbsp;en</span>
<span class="LO p195 Arriving-Goal " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">France</span>
<span class="LO p195 Arriving-Time " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">&nbsp;<span class="subb">Arriving-Time:195</span>&nbsp;en</span>
<span class="LO p195 Arriving-Time " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">1915</span>. 

<p>
Pour faciliter leur intégration, sa famille francise leur nom de " Burguet " en " Burgeat ". 

<p>
Quand éclate la Seconde Guerre mondiale, il rejoint l' Angleterre et s' engage dans les Forces françaises libres après l' appel du Général de Gaulle du 18 juin 1940. 

<p>

<span class="LO p261 Participation-Participant1 " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">&nbsp;<span class="subb">Participation-Participant1:261</span>&nbsp;Il</span>prît part à plusieurs missions en France occupée puis 
<span class="LO p261 Participation-TARGET LU" onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">participa</span><a id="p261"></a><span class="LO p261 Participation-TARGET" onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)"> <sub>Participation:261</sub> </span>
<span class="LO p261 Participation-Event " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">&nbsp;<span class="subb">Participation-Event:261</span>&nbsp;à</span>
<span class="LO p261 Participation-Event " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">la</span>
<span class="LO p261 Participation-Event " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">Bataille</span>
<span class="LO p261 Participation-Event " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">de</span>
<span class="LO p261 Participation-Event " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">Normandie</span>et 
<span class="LO p261 Participation-Event " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">&nbsp;<span class="subb">Participation-Event:261</span>&nbsp;à</span>
<span class="LO p261 Participation-Event " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">la</span>
<span class="LO p261 Participation-Event " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">Bataille</span>
<span class="LO p261 Participation-Event " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">de</span>
<span class="LO p261 Participation-Event " onMouseOver="changeClass('p261', true)" onMouseOut="changeClass('p261', false)">Paris</span>. 

<p>
Ses différentes actions lui valurent d' être décoré de la Médaille de la Résistance ainsi que de la Croix de guerre 1939 - 1945. 

<p>
Il s' éteint le 26 janvier 1986 à l' âge de 73 ans. 

<p>
Portail de la Première Guerre mondiale Portail de l' histoire militaire Portail de la Résistance française 

</body>
